.demo-description {
    max-width: 460px;
    margin: 0 auto;
    line-height: 1.5;
}

.modal-toggle-quote {
    cursor: pointer;
    color: #268bd2;
}
/*.modal-quote{*/
/*    background-color: #05283c !important;*/
/*}*/
.modal-wrapper-quote {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    background: rgba(0, 0, 0, 0.8);
    z-index: -1;
    opacity: 0;

    -webkit-transition: opacity 0.2s ease-in;
    -moz-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;

    pointer-events: auto;
}

.modal-wrapper-quote > div {
    width: 400px !important;
    height: 30% !important;
    position: absolute !important;

    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;

    margin: auto !important;

    vertical-align: middle !important;
    padding: 20px !important;
    border-radius: 6px !important;
    background: #fff !important;
    /* background: #05283c; !important;*/
     z-index: 1 !important;
}
.modal{
    width: 600px !important;
    height: 60% !important;
    position: absolute !important;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    margin: auto !important;
    vertical-align: middle !important;
    padding: 20px !important;
    border-radius: 6px !important;
    /*background: #fff !important;*/
    z-index: 1 !important;
    display: block !important;
}
.close-quote-btn {
    background: #606061;
    color: #ffffff;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

.close-quote-btn:hover {
    background: #00d9ff;
}

@media only screen and (max-width: 600px) {
    .modal-wrapper-quote > div {
        width: 300px !important;
        /*height: 22% !important;*/
    }
}

.button-quote {
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    font-weight: 100;
    font-family: "Nunito", Sans-serif;
    letter-spacing: 1px;
}
.button-quote:before {
    border-radius: 100px;
    border: 2px solid #468cdc;
    box-shadow: 0 0 15px rgba(0, 255, 204, 0.15), 0 0 15px rgba(0, 255, 204, 0.15) inset;
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 114px;
    width: 114px;
    margin-left: -57px;
    margin-top: -57px;
    opacity: 1;
    transform: scale(1);
    transition: all 300ms;
}
.button-quote:hover:before {
    transform: scale(1.05);
}
/*.button-quote.circle-quote {*/
/*    background: #23466e;*/
/*    border: none;*/
/*    border-radius: 900px;*/
/*    color: #e4ecfa;*/
/*    cursor: pointer;*/
/*    display: block;*/
/*    width: 100px;*/
/*    height: 100px;*/
/*    line-height: 100px;*/
/*    position: relative;*/
/*    margin: auto;*/
/*    margin-top: 25px;*/
/*    transition: 0.5s;*/
/*}*/
.button-quote.circle-quote {
    background: #23466e;
    border: none;
    border-radius: 900px;
    color: #e4ecfa;
    cursor: pointer;
    display: block;
    width: 100px;
    height: 100px;
    line-height: 100px;
    position: relative;
    margin: auto;
    /* margin-top: 25px; */
    transition: 0.5s;
    /* margin: 5px; */
    /* float: left; */
}
.button-quote.circle-quote:hover {
    background: #3e70aa;
    padding: -2px;
}
.container-quote {
    /*background-color: #05283c;*/
    position: relative;
    width: 100%;
    display: flex;
    /* height: 100%; */
    /* top: 0; */
    /* overflow: auto; */
    padding: 20px 10px;
}
